@charset "UTF-8";
@media screen and (min-width: 768px),print {

#ttlbox .inner-Box{padding: 23.9rem 0 0 0;margin-bottom: -126px;}
#ttlbox .inner-Box h1 .en{line-height: 1.3;margin-bottom: 1.2rem;}

#contents00 {margin: 0 auto 141px;position: relative;padding: 7.1rem 4rem 0 4rem;}
#contents00 .inner-Box {margin: 0 auto;position: relative;width: 800px;}
#contents00 .inner-Box p.text {font-weight: 500;margin-bottom: 1.9rem;position: relative;font-size: 1.6rem;line-height: 2.4;letter-spacing: 0;}

#contents01 {margin: 0 auto;position: relative;padding: 0 4rem;max-width: 1280px;}
#contents01 .inner-Box {margin: 0 auto 130px;position: relative;}
#contents01 .inner-Box h2 {margin-bottom: 53px;position: relative;text-align: center;font-size: 2.8rem;line-height: 1.6;letter-spacing: 0;font-weight: 500;}
#contents01 .inner-Box h2 span.f-en {display: block;font-size: 2rem;line-height: 1.4;letter-spacing: 0.12rem;color: #0097A3;margin-bottom: 11px;}
#contents01 .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents01 .inner-Box ul li {background: #EEF7F9;position: relative;width: 24%;margin-right: 1.3%;text-align: center;padding-top: 39px;padding-bottom: 5px;}
#contents01 .inner-Box ul li:nth-child(4n) { margin-right: 0px; }
#contents01 .inner-Box h3 {margin-bottom: 0px;position: relative;font-size: 2rem;line-height: 1.6;letter-spacing: 0;font-weight: 500;min-height: 8rem;}
#contents01 .inner-Box .pore h3 {min-height: 7rem;}
#contents01 .inner-Box .pore2 h3 {min-height: 6rem;}
#contents01 .inner-Box h4 {position: relative;font-size: 2.4rem;line-height: 1.33;letter-spacing: 0;font-weight: 500;color: #0097A3;min-height: 8.4rem;}
#contents01 .inner-Box h4 span.tani {font-size: 1.6rem;line-height: 1.19;letter-spacing: 0;font-weight: 400;}
#contents01 .inner-Box h4 span.tani2 {font-size: 2rem;line-height: 1;letter-spacing: 0;font-weight: 500;}
#contents01 .inner-Box .pore h4 span.tani2{position: relative;top: -12px;}
#contents01 .inner-Box p.ltext {margin-bottom: 3rem;position: relative;font-size: 1.4rem;line-height: 1.71;letter-spacing: 0;font-weight: 400;}
#contents01 .inner-Box p.ltext.tt3{ margin-top: -18px; }
#contents01 .inner-Box h4 span.tani3 {display: block;}
.cupno,.cupno2,.cupno3{ font-size: 4.1rem; line-height: 1.61; letter-spacing: 0; font-weight: 500; }
#contents01 .text2{font-size: 1.4rem;line-height: 0.86;letter-spacing: 0;font-weight: 400;text-align: right;padding: 129px 0 35px;}

}
@media screen and (min-width:768px) and ( max-width:1919px) {

}


@media screen and (max-width: 767px) {

#contents00 {margin: 0 4vw 18vw;position: relative;padding: 0vw;}
#contents00 .inner-Box {margin: 0 0vw 17vw;position: relative;}
#contents00 .inner-Box p.text {font-weight: 500;margin-bottom: 3.9vw;position: relative;font-size: 3.73vw;line-height: 2.4;letter-spacing: 0;}

#contents01 {margin: 0 4vw;position: relative;padding: revert-layer;}
#contents01 .inner-Box {margin: 0 auto 13.4vw;position: relative;}
#contents01 .inner-Box h2 {margin-bottom: 4.8vw;position: relative;text-align: center;font-size: 5.76vw;line-height: 1.6;letter-spacing: 0;font-weight: 500;}
#contents01 .inner-Box h2 span.f-en {display: block;font-size: 4.83vw;line-height: 1.4;letter-spacing: 0.29vw;color: #0097A3;margin-bottom: -0.34vw;}
#contents01 .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 5vw;}
#contents01 .inner-Box ul li {background: #EEF7F9;position: relative;width: 100%;margin-right: 0;text-align: center;padding: 7.42vw 2.8vw 1.21vw;margin-bottom: 4vw;}
#contents01 .inner-Box ul li:nth-child(2n) { margin-right: 0.0vw; }
#contents01 .inner-Box h3 {margin-bottom: 5vw;position: relative;font-size: 4.63vw;line-height: 1.6;letter-spacing: 0;font-weight: 500;}
#contents01 .inner-Box .pore h3 {}
#contents01 .inner-Box .pore2 h3 {}
#contents01 .inner-Box h4 {position: relative;font-size: 3.8vw;line-height: 1.33;letter-spacing: 0;font-weight: 500;color: #0097A3;margin-bottom: 5vw;}
#contents01 .inner-Box h4 span.tani {font-size: 3.26vw;line-height: 1.19;letter-spacing: 0;font-weight: 400;}
#contents01 .inner-Box h4 span.tani2 {font-size: 4.03vw;line-height: 1;letter-spacing: 0;font-weight: 500;}
#contents01 .inner-Box .pore h4 span.tani2{position: relative;top: 0vw;}
#contents01 .inner-Box p.ltext {margin-bottom: 3rem;position: relative;font-size: 3.38vw;line-height: 1.71;letter-spacing: 0;font-weight: 400;}
#contents01 .inner-Box p.ltext.tt3{ margin-top: 0vw; }
#contents01 .inner-Box h4 span.tani3 {display: block;font-size: 6.4vw;}
.cupno,.cupno2,.cupno3{font-size: 10.6vw;line-height: 1.61;letter-spacing: 0;font-weight: 500;}
#contents01 .text2{font-size: 3.38vw;line-height: 0.86;letter-spacing: 0;font-weight: 400;text-align: right;padding: 5.16vw 0 10.45vw;}

}